

/*------------------------------------------------------*/
/*video modal--------------*/
.btnModal{cursor: pointer;}

.wrap_modalV2 {
    position: fixed;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    display: none;
    z-index: 55;
    display: none;
  }

  .wrap_modalV2 img {
    max-width: 100%;
  }

  .wrap_modalV2 .modal_bg {
    position: absolute;
    left: 0;
    top: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.5);
  }


  body.stopMdl{
    overflow-y: hidden;
  }
  @media screen and (min-width: 768px) {
    .wrap_modalV2 .modal_item_wrap {
      /* max-width: 800px; */
      width: 100%;
      /*80vw: 0;*/
      /* max-height: 480px; */
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      margin: auto;
      /*display: flex;
      justify-content: center;
      align-items: center;
      */
      overflow-y: auto;
      /*padding: 70px 0;*/
      padding: 0;
    }
  
    .btn_close {
      position: absolute;
      right: 0;
      left: auto;
      top: -40px;
      border-radius: 50%;
      height: 30px;
      width: 30px;
      margin: auto;
      cursor: pointer;
    }
    .wrap_modalV2 > .btn_close {
      position: absolute;
      right: 0;
      left: 0;
      top: auto;
      bottom:0;
      background-color: #000;
      border-radius: 50%;
      height: 60px;
      width: 60px;
      margin: auto;
    }
   .mdlParam .btnClose01 {
        position: absolute;
        top: -20px;
        right: -20px;
        width: 6%;
        max-width: 40px;
    }


.serviceMdl .btn_close02 {
      display: block;
      position: relative;
      right:unset;
      left: unset;
      top: unset;
      border-radius: 20px;
      height: 40px;
      width: 130px;
      margin: auto;
      cursor: pointer;
      margin: 0 auto;
      border: solid 1px #444444;
      text-align: center;
      color: #444444;
      line-height: 37px;
      font-size: 14px;
      background: #fff;
}
.serviceMdl .btn_close02 img{
      height: 12px;
      display: inline-block;
      margin: 0 0 2px 5px;
}

.mdlV2Inner.serviceMdl{
      max-width:820px ;
      width: 90%;
      margin: 0 auto; 
      background: #fff;
      position: relative;
      padding: 60px;
      border-radius: 0;
  }

.mdlV2Inner.serviceMdl.modalCV{
  max-width:980px ;
  padding: 150px 60px;
  text-align: center;
}
  .mdlV2Inner > .boxModal{
    position: relative;
        font-size: 14px;
    margin: 0 auto;
  }
  .mdlV2Inner > .boxModal .ulModlSearch{
    display: flex;
    margin: 0 auto;
  }
  .mdlV2Inner > .boxModal .ulModlSearch > li{
    width: 50%;
    margin: 0 auto ;
    text-align: center;
    padding: 60px 30px 0;
    
  }
  .mdlV2Inner > .boxModal .ulModlSearch > li:not(:last-child){
    padding: 0 30px;
border-right: solid 1px #777;
  }
  .mdlV2Inner.serviceMdl > .boxModal h3{
    text-align: center;
    font-size: 24px;
    font-weight: bold;
margin: 0 auto 0;
  }
  .mdlV2Inner.serviceMdl > .boxModal h3 .poppins{font-size: 105%;}
  #modal-06 .mdlV2Inner.serviceMdl > .boxModal h3{
    text-align: left;
    font-size: 14px;
    font-weight: bold;
margin: 0 auto 10px;
  }
  .mdlV2Inner.serviceMdl > .boxModal h3 + .noteBox{
    font-size: 12px;
    width: 200px;
    margin: 5px auto 10px;
    text-align: center;
    padding: 5px;
    border: solid 1px #E6E6E6;
  }
  #modal-03 .mdlV2Inner.serviceMdl > .boxModal h3 + .noteBox{    width: 260px;  }
  .mdlV2Inner.serviceMdl > .boxModal .boxTxt{
    margin: 50px auto 40px;
    font-size: 14px;
    line-height: 1.6;
  }
  #modal-06 .mdlV2Inner.serviceMdl > .boxModal .boxTxt{
    margin: 10px auto 40px;
    font-size: 14px;
    line-height: 1.6;
  }
  .wrapYoutube{
    position: relative;
    width: 80%;
    margin: 0 auto;
}
  .mdlV2Inner.serviceMdl > .boxModal .youtube{width:100%; margin: 0 auto;}
  .mdlV2Inner.serviceMdl > .boxModal .boxTxt .linkTxt{
    text-decoration: none !;
  }
  .mdlV2Inner.serviceMdl > .boxModal .boxTxt .linkTxt:link,.mdlV2Inner.serviceMdl > .boxModal .boxTxt .linkTxt:active,.mdlV2Inner.serviceMdl > .boxModal .boxTxt .linkTxt:hover,.mdlV2Inner.serviceMdl > .boxModal .boxTxt .linkTxt:visited{color:#EB5505!important}
  .mdlV2Inner.serviceMdl.modalCV .titWai {
        text-align: center;
        font-weight: 700;
        line-height: 20px;
        margin: 0 auto 10px;
    }
.mdlV2Inner.serviceMdl.modalCV .titWai .titWaiSlashL {        padding-right: 5px;    }
.mdlV2Inner.serviceMdl.modalCV .titWai .titWaiSlashR {        padding-left: 5px;    }

/*param用モーダル*/
.mdlV2Inner.mdlParam{
    width: 100%;
    position: relative;
        max-width: 740px;
        background: #FFF4D6;
        left: calc(50% - 384px);
        padding: 50px 50px;
        text-align: left;
        font-size: 16px;
}
.mdlV2Inner.mdlParam .boxModal > h2 {
        margin: 0 auto 50px;
        text-align: center;
        padding-right: 15px;
}
.mdlV2Inner.mdlParam h3 {
        font-size: 20px;
        font-weight: bold;
        margin: 0 auto 30px;
}

.mdlV2Inner.mdlParam .boxModal .ulTorikumi > li:not(:last-child) {
        margin: 0 auto 10px;
}
.mdlV2Inner.mdlParam .boxModal .ulTorikumi > li .boxTorikumi {
        background: #fff;
        position: relative;
        padding: 30px 20px 40px;
        text-align: left;
}
.mdlV2Inner.mdlParam .boxModal .ulTorikumi > li .boxTorikumi .linkDetail {
        position: absolute;
        bottom: 15px;
        right: 15px;
}
.mdlV2Inner.mdlParam .boxModal .linkDetail:link,.mdlV2Inner.mdlParam .boxModal .linkDetail:hover,.mdlV2Inner.mdlParam .boxModal .linkDetail:active,.mdlV2Inner.mdlParam .boxModal .linkDetail:visited {        color: #EB5505;    }
#modal-param01 .boxModal .ulTorikumi > li:nth-child(1) .boxTorikumi .wrapH3 {
        padding-left: 180px;
        /*background: url(/content/dam/au-com/brand/tsunagu/img/img-mdl01-01_5e1f141e3401feea.png?scl=1&fmt=png-alpha);*/
        background-size: 119px auto;
        background-position: left 30pxtop;
        background-repeat: no-repeat;
        margin-bottom: 20px;
}
#modal-param01 .boxModal .ulTorikumi > li:nth-child(1) .boxTorikumi .wrapH3 h3 {
        margin: 0 auto 20px;
}
#modal-param01 .boxModal .ulTorikumi > li:nth-child(1) .boxTorikumi .img {
        padding-bottom: 10px;
}
#modal-param01 .boxModal .ulTorikumi > li:nth-child(2) .boxTorikumi {
        padding: 20px 20px 20px 70px;
}

/**/
#modal-param02 .boxModal .ulTorikumi .boxTorikumi { padding: 20px; }
#modal-param02 .boxModal .ulTorikumi .boxTorikumi .wrapFlex { display: flex; justify-content: space-between; }
#modal-param02 .boxModal .ulTorikumi .boxTorikumi .wrapFlex .img { width: 46%; }
#modal-param02 .boxModal .ulTorikumi .boxTorikumi .wrapFlex .img img { width: 100%; }
#modal-param02 .boxModal .ulTorikumi .boxTorikumi .wrapFlex .txt { width: 46%; font-size: 18px; line-height: 1.6; }  

#modal-param03 .boxModal .ulTorikumi .boxTorikumi .img { width: 58%; margin: 0 auto 20px; }
#modal-param03 .boxModal .ulTorikumi .boxTorikumi .img img { width: 100%; }

#modal-param05 .mdlV2Inner.mdlParam{background: #fff; text-align: center;}
#modal-param05 .mdlV2Inner > .boxModal .boxInfo .img{width: 470px; margin: 0 auto 20px;}
#modal-param05 .mdlV2Inner > .boxModal .boxInfo .boxTxt{ margin: 0 auto 20px;}
#modal-param05 .mdlV2Inner > .boxModal .boxInfo a.btn{width: 295px;}

/*エクスペリエンス用モーダル*/
    .mdlV2Inner.mdlHonor {
        max-width: 780px;
        /*left: calc(50% - 390px);*/
        width: 100%;
        margin: 0 auto;
        background: #fff;
        position: relative;
        padding: 60px 50px;
        border-radius: 0;
        text-align: center;
    }

  #mdl2_22 .mdlV2Inner{
    left: calc(50% - 367px);
}
.mdlV2Inner.mdlHonor.modalDev h3{ font-size: 22px; font-weight: bold; color: #EB5505; margin: 0 auto 50px;}
    .mdlV2Inner.mdlHonor.modalDev .boxModal .ulMdlDev > li:not(:last-child){margin: 0 auto 20px;}
    .mdlV2Inner.mdlHonor.modalDev .boxModal .ulMdlDev > li .wrapFlex{display: flex; justify-content: space-between;}
    .mdlV2Inner.mdlHonor.modalDev .boxModal .ulMdlDev > li .wrapFlex .img{width: 34%;}
    .mdlV2Inner.mdlHonor.modalDev .boxModal .ulMdlDev > li .wrapFlex .img img{width: 100%;}
    .mdlV2Inner.mdlHonor.modalDev .boxModal .ulMdlDev > li .wrapFlex .txt{
      width: 62%;
      display: flex;
      /* justify-content: center; */
      align-items: center;
      text-align: left;
      margin: 0 0;
    }
    .mdlV2Inner.mdlHonor.modalDev .boxModal .ulMdlDev > li a{display: block; color: #333 !important; text-decoration: none; transition: .6s;}
    .mdlV2Inner.mdlHonor.modalDev .boxModal .ulMdlDev > li a:hover{opacity: .6;}
    .mdlV2Inner.mdlHonor .boxModal .img{width: 360px; margin: 0 auto 0;}
    #mdl2_1 .mdlV2Inner.mdlHonor .boxModal .img,
    #mdl2_2 .mdlV2Inner.mdlHonor .boxModal .img,
    #mdl2_3 .mdlV2Inner.mdlHonor .boxModal .img,
    #mdl2_4 .mdlV2Inner.mdlHonor .boxModal .img,
    .mdlV2Inner.mdlHonor .boxModal .img.imgW100{width: 100%;}
    .mdlV2Inner.mdlHonor .boxModal .img img{width: 100%;}
    .mdlV2Inner.mdlHonor .boxModal .ulNote{text-align: left; margin: 40px auto 0; font-size: 12px;}

    .mdlV2Inner.mdlHonor h3{font-size: 20px; font-weight: bold; margin: 0 auto 30px;}
    .mdlV2Inner.mdlHonor h3 .fsS{font-size: 75%; font-weight: normal; display: inline-block;margin: 10px auto 0;}
    .mdlV2Inner.mdlStarlink h3{font-size: 20px; font-weight: bold; margin: 0 auto 15px;}
  .mdlV2Inner.mdlHonor .wrapH3 h3{}
  .mdlV2Inner.mdlHonor .wrapH3 h3 .lead{font-size: 14px; font-weight: normal;display: block; line-height: 1; margin: 0 auto 10px;}
  .mdlV2Inner.mdlHonor .wrapH3 h3 .tit{
    display: inline-block;
    line-height: 40px;
    padding-left: 55px;
  }
  #mdl2_1 .mdlV2Inner.mdlHonor .wrapH3 h3 .tit{/*ゲーム*/
    background: url(/content/dam/au-com/brand/tsunagu/img/icon-no1-03_a26b6bd4b06e0be3.png);
    background-position:top left;
    background-size: auto 100%;
    background-repeat: no-repeat;
  }
  #mdl2_2 .mdlV2Inner.mdlHonor .wrapH3 h3 .tit{/*信頼性*/
    background: url(/content/dam/au-com/brand/tsunagu/img/icon-no1-01_7f6c74e23f49efe3.png);
    background-position:top left;
    background-size: auto 100%;
    background-repeat: no-repeat;
  }
  #mdl2_3 .mdlV2Inner.mdlHonor .wrapH3 h3 .tit{/*音声*/
    background: url(/content/dam/au-com/brand/tsunagu/img/icon-no1-02_d31561e6755c6424.png);
    background-position:top left;
    background-size: auto 100%;
    background-repeat: no-repeat;
  }
  #mdl2_4 .mdlV2Inner.mdlHonor .wrapH3 h3 .tit{/*4G5G*/
    background: url(/content/dam/au-com/brand/tsunagu/img/icon-no1-04_914f8a9545428ce.png);
    background-position:top left;
    background-size: auto 100%;
    background-repeat: no-repeat;
  }
  .mdlV2Inner.mdlHonor .wrapH3 + .txt{font-size: 12px;}
  #mdl2_4 .note{text-align: center; font-size:14px; margin: 30px auto 0;}

  #mdl2_11 .mdlV2Inner.mdlStarlink h3{margin: 0 auto 40px;}
  .mdlV2Inner.mdlHonor .txt,.mdlV2Inner.mdlStarlink .txt{ margin: 0 auto 30px;}
  .mdlV2Inner.mdlHonor .img img,.mdlV2Inner.mdlStarlink .img img{width: 100%; height: auto;}

  /*pokemon*/
  .btnCloseBnr{
        display: block;
        position: absolute;
        top: -18px;
        right: -16px;
        width: 34px;
        height: 34px;
        background: #000;
        border-radius: 20px;
        max-width: none;
        padding: 8px 7px 8px 8px;
        font-size: 0;
        z-index: 1;
    }
    .modalBnr {
      width: 650px;
      position: relative;
      background:none;
      padding:0;
      border-radius: 6px;
      left: calc(50% - 338px);
    }
    .modalBnr .imgBnr{
      border-radius: 6px;
        box-shadow: 0px 15px 10px 0px rgba(0,0,0,.16);
    }
    .modalBnr .catchPokemon{
      display: block;
      position: absolute;
      width: 120px;
      height: auto;
      top: 40px;
      right: -20px;
      z-index: 1;
    }
    .modalBnr .btnCloseR img{width: 100%; }

/*MAP用モーダル*/
.mdlV2Inner.mdlMap{
      max-width:780px ;
      width: 90%;
      margin: 0 auto; 
      background: #fff;
      position: relative;
      padding: 50px 60px;
      border-radius: 0;
  }
  .mdlV2Inner.mdlMap .boxModal {
   /* display: flex;
    justify-content: space-between;
    margin: 0 auto 0;*/
    text-align: center;
  }
/*.mdlV2Inner.mdlMap .boxModal.noTxt{margin: 0 auto ;}*/
 .mdlV2Inner.mdlMap > .boxModal h3{margin: 0 auto 30px;  }
  .mdlV2Inner.mdlMap .boxModal .img{width: 540px; margin: 0 auto;}
   .mdlV2Inner.mdlMap .boxModal .img img{width: 100%;}
   .mdlV2Inner.mdlMap .boxModal .img .note{font-size: 10px; line-height:1.2; margin-top: 10px; text-align: left;}
  .mdlV2Inner.mdlMap .boxModal .boxTxt{width: 36%; text-align: center; display: flex; justify-content: center; justify-items: center; margin: auto 0;        padding-bottom: 1rem;}
  .mdlV2Inner.mdlMap .boxModal .boxTxt h3{font-size: 22px; font-weight: normal; margin: 0 auto ;}
  .mdlV2Inner.mdlMap .boxModal .boxTxt .txt{font-size: 14px; font-weight: normal; margin: 20px auto 0; text-align: left;}

  

  }

  @media screen and (min-width: 0px) and (max-width: 767.98px) {
	
    .wrap_modalV2 .modal_item_wrap {
      /* max-width: 800px; */
      width: 100%;
      /*80vw: 0;*/
      /* max-height: 480px; */
      position: absolute;
      left: 0;
      right: 0;
      top: 0;
      bottom: 0;
      margin: auto;
      /*display: flex;
      justify-content: center;
      align-items: center;
      */
      overflow-y: auto;
      padding: 9vw 0 25vh;
    }
  
    .btn_close {
      position: absolute;
      right: 0;
      left: auto;
      top: -8vw;
      border-radius: 50%;
      height: 7vw;
      width: 7vw;
      margin: auto;
      cursor: pointer;
    }
  
 
    .mdlV2Inner{
      width: 94%;
      margin: 0 auto; 
      background: #fff;
      position: relative;
      padding: 5vw;
      font-size: 3.8vw;
      /*border-radius: 2vw;*/
  }
  .mdlV2Inner > .boxModal{
    margin: 0 auto;
  }
  .mdlV2Inner > .boxModal .ulModlSearch{}
  .mdlV2Inner > .boxModal .ulModlSearch > li:not(:last-child){
margin: 0 auto 10%;
padding: 0 0 5%;
border-bottom: solid .2vw #777;
  }
  .mdlV2Inner > .boxModal h3{
font-size: 4vw;
        font-weight: bold;
        margin: 0 auto 5%;
  }
  
  .mdlV2Inner > .boxModal .boxTxt{
    margin: 5% 0;
    text-align: center;
    font-size: 3.2vw;
  }
.mdlParam .btnClose01 {
        position: absolute;
        top: -2vw;
        right: -2vw;
        width: 8vw;
        height: 8vw;
    }
  .serviceMdl .btn_close02 {
    display: block;
    position: relative;
    right: unset;
    left: unset;
    top: unset;
    border-radius: 4vw;
    height: 8vw;
    width: 25vw;
    margin: auto;
    cursor: pointer;
    margin: 0 auto;
    border: solid .2vw #444444;
    text-align: center;
    color: #444444;
    line-height: 7.6vw;
    font-size: 3vw;
    background: #fff;
}
.serviceMdl .btn_close02 img{
    height: 12px;
    display: inline-block;
    margin: 0 0 0 1vw;
}

.mdlV2Inner.serviceMdl{
    width: 90%;
    margin: 0 auto; 
    background: #fff;
    position: relative;
    padding: 5vw;
    border-radius: 0;
}

.mdlV2Inner.serviceMdl.modalCV{
  text-align: center;
  padding: 20vw 5vw;
}
.mdlV2Inner.serviceMdl > .boxModal h3{
  text-align: center;
  font-size: 5vw;
  font-weight: bold;
  margin: 0 auto 0;
}
.mdlV2Inner.serviceMdl > .boxModal h3 .poppins{font-size: 105%;}
#modal-06 .mdlV2Inner.serviceMdl > .boxModal h3{
    text-align: left;
    font-size: 3.2vw;
    font-weight: bold;
margin: 0 auto 5%;
  }

  
   .mdlV2Inner.serviceMdl > .boxModal h3 + .noteBox{
    font-size: 2.6vw;
    width: 30vw;
    margin: 2vw auto 0;
    text-align: center;
    padding: 1%;
    border: solid .2vw #E6E6E6;
  }
  #modal-01 .mdlV2Inner.serviceMdl > .boxModal h3 + .noteBox,#modal-07 .mdlV2Inner.serviceMdl > .boxModal h3 + .noteBox{width: 36vw;}
  #modal-03 .mdlV2Inner.serviceMdl > .boxModal h3 + .noteBox{width: 56vw;}
  
    .mdlV2Inner.serviceMdl > .boxModal .boxTxt{
      margin: 10% auto 10%;
      font-size: 3.2vw;
      line-height: 1.6;
      text-align: left;
    }
#modal-06 .mdlV2Inner.serviceMdl > .boxModal .boxTxt{    margin: 5% auto 10%;  }
    .mdlV2Inner.serviceMdl > .boxModal .boxTxt .linkTxt{
      text-decoration: none !;
    }
    .mdlV2Inner.serviceMdl > .boxModal .boxTxt .linkTxt:link,.mdlV2Inner.serviceMdl > .boxModal .boxTxt .linkTxt:active,.mdlV2Inner.serviceMdl > .boxModal .boxTxt .linkTxt:hover,.mdlV2Inner.serviceMdl > .boxModal .boxTxt .linkTxt:visited{color:#EB5505!important}

.mdlV2Inner.serviceMdl.modalCV .titWai {
        text-align: center;
        font-weight: 700;
        line-height: 5vw;
        margin: 0 auto 2%;
    }
.mdlV2Inner.serviceMdl.modalCV .titWai .titWaiSlashL {        padding-right: 2vw;    }
.mdlV2Inner.serviceMdl.modalCV .titWai .titWaiSlashR {        padding-left: 2vw;    }
/*エクスペリエンス用モーダル*/
 .mdlV2Inner.mdlHonor.modalDev h3{ font-size:5vw; font-weight: bold; color: #EB5505; margin: 0 auto 10%;}
  .mdlV2Inner.mdlHonor.modalDev .boxModal .ulMdlDev{}
  .mdlV2Inner.mdlHonor.modalDev .boxModal .ulMdlDev > li:not(:last-child){margin: 0 auto 5%;}
  .mdlV2Inner.mdlHonor.modalDev .boxModal .ulMdlDev > li .wrapFlex{display: flex; justify-content: space-between;}
  .mdlV2Inner.mdlHonor.modalDev .boxModal .ulMdlDev > li .wrapFlex .img{width: 48.5%;}
  .mdlV2Inner.mdlHonor.modalDev .boxModal .ulMdlDev > li .wrapFlex .img img{width: 100%;}
  .mdlV2Inner.mdlHonor.modalDev .boxModal .ulMdlDev > li .wrapFlex .txt{
    width: 48.5%;
    display: flex;
    /* justify-content: center; */
    align-items: center;
    text-align: left;
    margin: 0 0;
    font-size: 3.2vw;
  }
  .mdlV2Inner.mdlHonor.modalDev .boxModal .ulMdlDev > li a{display: block; color: #333 !important; text-decoration: none; }
  .mdlV2Inner.mdlHonor .boxModal .img{margin: 0 auto 0;}
  .mdlV2Inner.mdlHonor .boxModal .ulNote{text-align: left; margin: 10% auto 0; font-size: 2.8vw;}
  .mdlV2Inner.mdlHonor h3,.mdlV2Inner.mdlStarlink h3{font-size: 4vw; font-weight: bold; margin: 0 auto 5%; text-align: center;}
  .mdlV2Inner.mdlHonor h3 .fsS{font-size: 75%; font-weight: normal; display: inline-block;margin: 3% auto 0;}
  .mdlV2Inner.mdlHonor .txt{ margin: 0 auto 8%; text-align: left; font-size: 3.8vw}
  .mdlV2Inner.mdlHonor .wrapH3 h3{}
  .mdlV2Inner.mdlHonor .wrapH3 h3 .lead{font-size: 3.2vw; font-weight: normal;display: block; line-height: 1.4; margin: 0 auto 3%;}
  .mdlV2Inner.mdlHonor .wrapH3 h3 .tit{
    display: inline-block;
    line-height: 1.4;
    padding-left: 10vw;
    min-height: 8.8vw;
  }


  #mdl2_1 .mdlV2Inner.mdlHonor .wrapH3 h3 .tit{/*ゲーム*/
    background: url(/content/dam/au-com/brand/tsunagu/img/icon-no1-03_a26b6bd4b06e0be3.png);
    background-position:center left;
    background-size: auto 8.8vw;
    background-repeat: no-repeat;
  }
  #mdl2_2 .mdlV2Inner.mdlHonor .wrapH3 h3 .tit{/*信頼性*/
    background: url(/content/dam/au-com/brand/tsunagu/img/icon-no1-01_7f6c74e23f49efe3.png);
    background-position:center left;
    background-size: auto 8.8vw;
    background-repeat: no-repeat;
  }
  #mdl2_3 .mdlV2Inner.mdlHonor .wrapH3 h3 .tit{/*音声*/
    background: url(/content/dam/au-com/brand/tsunagu/img/icon-no1-02_d31561e6755c6424.png);
    background-position:center left;
    background-size: auto 8.8vw;
    background-repeat: no-repeat;
  }
  #mdl2_4 .mdlV2Inner.mdlHonor .wrapH3 h3 .tit{/*4G5G*/
    background: url(/content/dam/au-com/brand/tsunagu/img/icon-no1-04_914f8a9545428ce.png);
    background-position:center left;
    background-size: auto 8.8vw;
    background-repeat: no-repeat;
    line-height: 8.8vw;
  }
  .mdlV2Inner.mdlHonor .wrapH3 + .txt{font-size: 2.6vw; text-align: center;}
  

  
  .mdlV2Inner.mdlHonor .txt,.mdlV2Inner.mdlStarlink .txt{ margin: 0 auto 30px;}
  .mdlV2Inner.mdlHonor .img img,.mdlV2Inner.mdlStarlink .img img{width: 100%; height: auto;}

/*MAP用モーダル*/
.mdlV2Inner.mdlMap{}
  .mdlV2Inner.mdlMap .boxModal {    margin: 0 auto 0;  }
  .mdlV2Inner.mdlMap .boxModal .img{}
  .mdlV2Inner.mdlMap .boxModal .img img{width: 100%;}
  .mdlV2Inner.mdlMap .boxModal .img .note{font-size: 2.6vw; line-height:1.2; margin-top: 3%;}
  .mdlV2Inner.mdlMap .boxModal .boxTxt{text-align: center; margin:5% auto;}
  .mdlV2Inner.mdlMap .boxModal h3{font-size: 4.2vw; font-weight: normal; margin: 0 auto 5%;}
  .mdlV2Inner.mdlMap .boxModal .boxTxt .txt{font-size: 3vw; font-weight: normal; margin: 0 auto; text-align: left;}

  /*param用モーダル*/
.mdlV2Inner.mdlParam{
 width: 94%;
        position: relative;
        padding: 8% 3%;
                margin: 0 auto;
        text-align: left;
        font-size: 3.8vw;
        background: #FFF4D6;
}
.mdlV2Inner.mdlParam .boxModal > h2 {
margin: 0 auto 8%;
        text-align: center;
        padding-right: 3vw;
}
.mdlV2Inner.mdlParam .boxModal .ulTorikumi > li:not(:last-child) {
                margin: 0 auto 5%;
}
.mdlV2Inner.mdlParam .boxModal .ulTorikumi > li .boxTorikumi {
background: #fff;
        position: relative;
        padding: 5% 5% 5%;
        text-align: left;
}
.mdlV2Inner.mdlParam .boxModal .ulTorikumi > li .boxTorikumi .linkDetail {
                margin: 0 auto;
        text-align: center;
        display: block;
        position: relative;
        font-size: 3.8vw;
        left: 0;
        bottom: 0;
}
.mdlV2Inner.mdlParam .boxModal .linkDetail:link,.mdlV2Inner.mdlParam .boxModal .linkDetail:hover,.mdlV2Inner.mdlParam .boxModal .linkDetail:active,.mdlV2Inner.mdlParam .boxModal .linkDetail:visited {        color: #EB5505;    }
#modal-param01 .boxModal .ulTorikumi > li:nth-child(1) .boxTorikumi .wrapH3 {
                margin: 0 auto 5%;
}
#modal-param01.boxModal .ulTorikumi > li:nth-child(1) .boxTorikumi .wrapH3 h3 {
        margin: 0 auto 5%;
    }
#modal-param01 .boxModal .ulTorikumi > li:nth-child(1) .boxTorikumi .img {
       padding-bottom: 5%;
}
#modal-param01 .boxModal .ulTorikumi > li:nth-child(2) .boxTorikumi h3 {
        margin: 0 auto 5%;
    }

  
/*pokemon*/
.modalBnr {
    width: 85%;
    position: relative;
    background: none;
    margin: -10vw auto 0;
    padding: 5vw 0 ;
    text-align: left;
    font-size: 0;
    margin: 0 auto;
    border-radius: 2vw;
    top: 3vw;
  }
  .modalBnr .imgBnr{
    border-radius: 2vw;
      box-shadow: 0px 15px 10px 0px rgba(0,0,0,.16);
      width: 100%;
  }
  .modalBnr .catchPokemon{
    display: block;
    position: absolute;
    width: 25vw;
    height: auto;
    top: 18vw;
    right: -4vw;
    z-index: 1;
  }
  .modalBnr .btnCloseBnr {
    display: block;
    position: absolute;
    top: .8vw;
    right: -4vw;
    width: 8vw;
    height: 8vw;
    background: #000;
    border-radius: 10vw;
    max-width: none;
    padding: 2vw 1.8vw 2vw 2vw;
    font-size: 0;
    z-index: 1;
  }
  .modalBnr .btnCloseR img{width: 100%; }

  /**/
  #modal-param01 .boxModal .ulTorikumi > li:nth-child(1) .boxTorikumi .wrapH3 { margin: 0 auto 5%; }
  #modal-param01 .boxModal .ulTorikumi > li:nth-child(1) .boxTorikumi .wrapH3 h3 { margin: 0 auto 5%; }
  #modal-param01 .boxModal .ulTorikumi > li:nth-child(1) .boxTorikumi .img { padding-bottom: 5%; }
  #modal-param01 .boxModal .ulTorikumi > li:nth-child(2) .boxTorikumi h3 { margin: 0 auto 5%; }
  #modal-param02 .boxModal .ulTorikumi .boxTorikumi { padding: 5%; }
  #modal-param02 .boxModal .ulTorikumi .boxTorikumi .wrapFlex .img img { margin: 0 auto 5%; }
  #modal-param02 .boxModal .ulTorikumi .boxTorikumi .wrapFlex .txt { margin: 0 auto 5%; }
  #modal-param03 .boxModal .ulTorikumi .boxTorikumi .img { width: 100%; margin: 0 auto 5%; }
  #modal-param03 .boxModal .ulTorikumi .boxTorikumi .img img { width: 100%; }
  #modal-param03 .boxModal .ulTorikumi .boxTorikumi .txt { width: 100%; margin: 0 auto 5%; }

#modal-param05 .mdlV2Inner.mdlParam{background: #fff; text-align: center;}
#modal-param05 .mdlV2Inner > .boxModal .boxInfo .img{margin: 0 auto 5%;}
#modal-param05 .mdlV2Inner > .boxModal .boxInfo .boxTxt{ margin: 0 auto 5%;}

  }
  /*animation*/
  .animationMdl{}
  .slideInMdl {
  animation: slidein 3s infinite;
}

@keyframes slideinLeft {
  0% {
    transform: translateX(-50px);
  }
  100% {
    transform: translateX(0);
  }
}